import { PureComponent } from "react";
import { PropsInterface } from "../../interfaces/interfaces/PropsInterface";
export interface SeparatorInterfaceProps extends PropsInterface {
}
export declare class Separator extends PureComponent<SeparatorInterfaceProps> {
    constructor(props: any);
    render(): JSX.Element;
}
